name: 'WxT Admin'
description: 'Provides the default configuration and various helper methods for administrative tasks.'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'admin_toolbar:admin_toolbar'
  - 'admin_toolbar_tools:admin_toolbar_tools'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.3'
project: 'wxt'
datestamp: 1763268226
